spring:
  profiles: local, default
datasource:
  newbie-chat:
    url: jdbc:postgresql://localhost:5432/newbieChat
    username: admin
    password: 12345678
    driverClassName: org.postgresql.Driver
    defaultSchema:
    maxPoolSize: 20
    hibernate:
      hbm2ddl.method: create
      show_sql: false
      format_sql: true
      dialect: org.hibernate.dialect.PostgreSQLDialect
      hbm2ddl.import_files: /data.sql
      auto_quote_keyword: true
      temp:
        use_jdbc_metadata_defaults: false
logging:
  file: be_log.txt
